
#imageFlow{position:absolute;top:0;left:0;width:100%;height:100%;}
#imageFlow .diapo{position:absolute;left:-4000px;box-sizing:border-box;opacity:.5;cursor:pointer;-ms-interpolation-mode:nearest-neighbor;}
#imageFlow .link{box-sizing:border-box;box-shadow:10px 10px 30px #000;opacity:.5;}
#imageFlow .active{box-sizing:border-box;text-shadow:0 10px 20px #000;opacity:1;}
#imageFlow .bank{display:none;}
#imageFlow .top{position:absolute;width:100%;height:40%;background:#181818;}
#imageFlow .text{position:absolute;bottom:30%;left:0;z-index:1000;width:100%;background-color:rgba(51,122,183,.75);color:#FFF;text-align:center;font-family:georgia,"Helvetica Neue",Helvetica,Arial,sans-serif;}
#imageFlow .title{font-weight:700;font-style:italic;font-size:26px;line-height:2em;width:570px;margin:0 auto}
#imageFlow .legend{font-size:20px;line-height:2em;}
#imageFlow .scrollbar{position:absolute;bottom:10%;left:10%;z-index:1000;width:80%;height:16px;}
#imageFlow .track{position:absolute;top:21px;left:5%;display:block;width:90%;height:1px;background:rgba(255,255,255,.2);}
#imageFlow .arrow-left{width:30px;}
#imageFlow .arrow-right{width:30px;}
#imageFlow .bar{position:absolute;top:11px;left:25px;height:20px;border-radius:50%;}
#imageFlow img.diapo:hover{opacity:1;}
#imageFlow img{height:50%;max-height:500px;}